Subject: [sacm] draft agenda for IETF 92

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 4 Mar 2015 15:03:59 +0000

Hi,

I uploaded the draft agenda for IETF 92 at http://www.ietf.org/proceedings/92/agenda/agenda-92-sacm. Please read, comment, suggest changes and request agenda slots if I missed something.

I left a place holder for protocol submissions, but we did not receive any by now. I hope that this changes until the meeting.

I also reserved two 15 min slots for representatives of The Open Group (TOG) and ETSI who contacted SACM to draw our attention on work that they are doing or planning to do which may be relevant for SACM. I hope that they will use this slot for useful update and exchange of information.

Please read the materials in the READING LIST and provide your input. As you all know we started to use Github for opening issues - we strongly recommend using it.

Regards,

Dan